@charset "utf-8";

/*
	Kim Russell Unidad for Cynamon Inc.
	TOC: (Table of Contents)
	Note: by pressing Ctrl + F you can enter the key code to jump in a specific code section
	
	Master Reset
	Global Classes
	Page Structure and Layout		[ key code: css061 ]
	Typography and Colors			[ key code: css062 ]
	Navigation						[ key code: css063 ]
	Forms							[ key code: css064 ]
	Individual Elements (Extras)	[ key code: css065 ]
	
*/

/* CSS Document [Master Reset]  */
html, body {
	border: 0;
	margin: 0;
	padding: 0;
	width:100%; 
}
body {
	font: 100%/1.25 Arial,"Helvetica",Tahoma, sans-serif;
}
/***** Headings *****/
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}
h1 {
	padding: 16px 0 25px 18px;
	font-size:50px;
	color:#FFF;
	text-transform:uppercase;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom:10px;
}

h4 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom:0px;
}
/***** Common Formatting *****/
.cleaner{ clear:both;}
p, ul, ol {
	margin: 0;
	padding: 0 0 1.25em 0;
}
ul, ol {
	padding: 0 0 1.25em 2.5em;
}
blockquote {
	margin: 1.25em;
	padding: 1.25em 1.25em 0 1.25em;
}
small {
	font-size: 0.85em;
}
img {
	border: 0;
}
sup {
	position: relative;
	bottom: 0.3em;
	vertical-align: baseline;
}
sub {
	position: relative;
	bottom: -0.2em;
	vertical-align: baseline;
}
acronym, abbr {
	cursor: help;
	letter-spacing: 1px;
	border-bottom: 1px dashed;
}
/***** Links *****/
a,
a:link,
a:visited,
a:active,
a:hover {
	text-decoration: underline;
}
/***** Forms *****/
form {
	margin: 0;
	padding: 0;
	display: inline;
}
input, select, textarea {
	font: 1em Verdana, Arial, Helvetica, sans-serif;
}
textarea {
	width: 100%;
	line-height: 1.25;
}
label {
	cursor: pointer;
}
/***** Tables *****/
table {
	border: 0;
	margin: 0 0 1.25em 0;
	padding: 0;
}
	table tr td {
		padding: 2px;
	}
/* CSS Document [Global Classes] */
.floatLeft		{ float: left; }
.floatRight		{ float: right; }.floatRight2		{ float: right; margin-top:-15px; }
*html .floatRight		{ float: right; margin-top:-25px; }
*html .floatRight2		{ float: right; margin-top:-17px; }
.ie7 .floatRight		{ float: right;}
.clearNormal	{ clear: both}
.clearFix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearFix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearFix {height: 1%;}
.clearFix {display: block;}
/* End hide from IE-mac */
.textLeft		{ text-align: left; }
.textRight		{ text-align: right; }
.textCenter		{ text-align: center; }
.textJustify	{ text-align: justify; }
.upperCase		{ text-transform: uppercase; }
.bold			{ font-weight: bold; }
.italic			{ font-style: italic; }
.underline		{ border-bottom: 1px solid;}
.imgLeft		{ float: left; margin-right: 5px; margin-top:5px; margin-left:10px; }
.imgRight		{ float: right; margin: 4px 0 4px 10px; }
.noPadding		{ padding: 0; }
.noIndent		{ margin-left: 0; padding-left: 0; }
.noBullet		{ list-style: none; list-style-image: none; list-style-type: none; }

/* begin: structure of the site */
#wrapper {
	margin: 0 auto;
	background:#5b665b;
	z-index:-1;
}
#header {
	width:100%;
	height:47px;
	background:#FFF;
}
#headerlogo {
	width:980px;
	height:47px;
	margin:0 auto;
}
#contentbodyHolder {
	width:100%;
	height:100%;
}
#contentbody {
	width:970px;
	margin:0 auto;
	border-left:5px solid #FFF;
	border-right:5px solid #FFF;
}
#contentHome{
	width:970px;
	height:600px;
	overflow:hidden;
	}

#contentReg{
	background:url(../images/reg.jpg)}
	
	
	
.headerimg { background: center top no-repeat #5b665b;width:970px; height:600px; overflow: hidden;}

#contentbodyMasterplan {
	width:970px;
	height:630px;
	margin:0 auto;
	background:#5b665b;
	border-left:5px solid #FFF;
	border-right:5px solid #FFF;
}
#contentbodyRegisterLeft {
	width:52%;
	margin:0 auto;
	background:#000  url(../images/imagebg.jpg);
	border-right:5px solid #FFF;
	float:left;
}
#contentbodyRegisterRight {
	width:419px;
	height:650px;
	margin:0 auto;
	background:#a9c398;
	border-left:5px solid #FFF;
	float:right;
}

#contentAbout{
	background:url(../images/slides/4.jpg)}
	
#contentbodyAboutLeft {
	width:52%;
	height:650px;
	margin:0 auto;
	background:#000  url(../images/imagebg.jpg);
	border-left:5px solid #FFF;
	border-right:5px solid #FFF;
	float:left;
	margin-left:20px;
}
#contentbodyAboutRight {
	width:419px;
	height:630px;
	margin:0 auto;
	background:#a9c398 url(../images/about5shillings.jpg) right top no-repeat;
	border-left:5px solid #FFF;
	float:right;
}
#contentbodyBehindtheNameLeft {
	width:33%;
	height:629px;
	margin:0 auto;
	background:#000  url(../images/imagebg.jpg);
	border-left:5px solid #FFF;
	border-right:5px solid #FFF;
	float:left;
	margin-left:20px;
}
#contentbodyBehindtheNameRight {
	width:621px;
	height:629px;
	margin:0 auto;
	background:#5B655C url(../images/behindthename.jpg) right top no-repeat;
	border-left:5px solid #FFF;
	float:right;
}

#contentBehind{
	background:url(../images/behindthenameBg.jpg);
	}
	
#contentbodySirSidneyKidmanLeft {
	width:33%;
	height:629px;
	margin:0 auto;
	background:#000  url(../images/imagebg.jpg);
	border-left:5px solid #FFF;
	border-right:5px solid #FFF;
	float:left;
	margin-left:20px;
}
#contentbodySirSidneyKidmanRight {
	width:623px;
	height:629px;
	margin:0 auto;
	background:#A8C398 url(../images/sirSidneyCol.jpg) right top no-repeat;
	border-left:5px solid #FFF;
	float:right;
}

#contentSirSidney{
	background:url(../images/sirsidneykidmanbg.jpg);
	}
	
#contentbodyFutureVisionLeft {
	width:52%;
	height:650px;
	margin:0 auto;
	border-left:5px solid #FFF;
	border-right:5px solid #FFF;
	float:left;
	margin-left:20px;
}
#contentbodyFutureVisionRight {
	width:419px;
	height:630px;
	margin:0 auto;
	background:#a9c398 url(../images/innerBG.gif) right top no-repeat;
	border-left:5px solid #FFF;
	float:right;
}

#contentFuture{
	background:url(../images/futureBG.jpg);
	}
	
#contentFutureKapunda{
	background:url(../images/future-kapunda.jpg);
	}
	
#contentbodyHistoryLeft {
	width:33%;
	height:629px;
	margin:0 auto;
	background:#000  url(../images/imagebg.jpg);
	border-left:5px solid #FFF;
	border-right:5px solid #FFF;
	float:left;
	margin-left:20px;
}
#contentbodyHistoryRight {
	width:622px;
	height:629px;
	margin:0 auto;
	background:#A8C398 url(../images/innerBG.gif) right top no-repeat;
	border-left:5px solid #FFF;
	float:right;
}

#contentHistory{
	background:url(../images/historyBG.jpg);
	}
	
#contentbodyGalleryRight {
	width:640px;
	height:629px;
	margin:0 auto;
	background:#A8C398;
	border-left:5px solid #FFF;
	float:right;
}

#contentGallery1{
	background:url(../images/galleryBG.jpg);
	}
	
#contentGallery2{
	background:url(../images/gallery2.jpg);
	}	
	
#contentGallery3{
	background:url(../images/gallery3.jpg);
	}		
	
.gallery{
	width:210px;
	float:left;
	height:629px;
	border-right:5px solid #FFF;
	}
	
.galleryPics{
	width:425px;
	float:left;
	height:629px;
	background:#000;
	}	
	
.imgGalList1{
	float:left;
	width:210px;
	border-right:solid #FFF 5px;
	}	
.imgGalList1 img{
	border-bottom:solid #FFF 5px;
	width:210px;
	height:115px;
	}
	
.imgGalList2{
	float:left;
	width:210px;
	background:#030;
	}	
.imgGalList2 img{
	border-bottom:solid #FFF 5px;
	width:210px;
	height:115px;
	}	
	
.imgGal3List1{
	float:left;
	width:210px;
	border-right:solid #FFF 5px;
	}	
.imgGal3List1 img{
	border-bottom:solid #FFF 5px;
	width:210px;
	height:122px;
	}
	
.imgGal3List2{
	float:left;
	width:210px;
	background:#030;
	}	
.imgGal3List2 img{
	border-bottom:solid #FFF 5px;
	width:210px;
	height:122px;
	}	
	
.imgGalLast{
	border-bottom:none;
	}
	
#contentbodyFutureLeft {
	width:53%;
	height:629px;
	margin:0 auto;
	background:#000  url(../images/imagebg.jpg);
	border-left:5px solid #FFF;
	border-right:5px solid #FFF;
	float:left;
	margin-left:20px;
}
#contentbodyFutureRight {
	width:42%;
	height:629px;
	margin:0 auto;
	background:#A8C398 url(../images/future.jpg) right top no-repeat;
	border-right:5px solid #FFF;
	float:left;
}
#contentbodySalesLeft {
	width:53%;
	height:629px;
	margin:0 auto;
	background:#000  url(../images/imagebg.jpg);
	border-left:5px solid #FFF;
	border-right:5px solid #FFF;
	float:left;
	margin-left:20px;
}
#contentbodySalesRight {
	width:419px;
	height:629px;
	margin:0 auto;
	background:#A8C398 url(../images/about5shillings.jpg) right top no-repeat;
	border-left:5px solid #FFF;
	float:right;
}

#contentSales{
	background:url(../images/salesBG.jpg);
	height:630px;
	}
	
#contentbodyHouseLand {
	width:640px;
	height:629px;
	margin:0 auto;
	background:#A8C398;
	border-left:5px solid #FFF;
	float:right;
}

#contentbodyHouseLand ul{ margin:0; padding:0;	}
#contentbodyHouseLand li { padding:0; margin:0 0 0 14px;}

.contentHouseSpecs {
	width: 240px;
	float: left;
	height: 629px;
}

.contentHouseSpecs h1{
	height:100px;
}

.contentHouseImg {
	width: 395px;
	float: right;
	height: 629px;
	border-left: 5px solid white;
	background:url(../images/homeland-sprites.png) no-repeat #c8c6a7;
	font-size:11px;
}

.contentHouseImg h1{
	margin-top:400px;
	font-size:30px;
	text-transform:none;
}

.contentHouseImg a{ color:#FFF; text-decoration:none; font-weight:bold; margin-left:20px; }
.contentHouseImg a:hover{ color:#394039; text-decoration:underline; }

.lot-price { font-size:40px; font-weight:bold; color:#fff; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; width:160px; float:right; background:#fe6500; text-align:center; padding:10px 0; margin:0 20px; }

#contentHouse{
	background:url(../images/salesBG.jpg);
	height:629px;
	}	
	
#contentbodyFacRight {
	width:621px;
	height:629px;
	margin:0 auto;
	background:#A8C398 url(../images/about5shillings.jpg) right top no-repeat;
	border-left:5px solid #FFF;
	float:right;
}	
	
#contentLocation{
	background:url(../images/location.jpg);
	height:630px;
	}	

ul#downloadLinks { margin:0; padding:0; list-style:none}
#downloadLinks li{
	font-size:22px;
	text-decoration:none;
	color:#394039;
	background:url(../images/bullet.gif) no-repeat;
	margin:10px 0 0 10px;
	padding:0 0 0 20px;
	line-height:1em
	}
	
#downloadLinks li a{ 
	text-decoration:none;
	color:#394039;
	}	
	
#contentbodyContactLeft {
	width:53%;
	height:629px;
	margin:0 auto;
	background:#000  url(../images/imagebg.jpg);
	border-left:5px solid #FFF;
	border-right:5px solid #FFF;
	float:left;
	margin-left:20px;
}
#contentbodyContactRight {
	width:419px;
	height:629px;
	margin:0 auto;
	background:#A8C398 url(../images/contactBG.gif) right bottom no-repeat;
	border-left:5px solid #FFF;
	float:right;
}

#contentContact{
	background:url(../images/contactBG.jpg)
	}
	
.textCol1{
	float:left;
	margin-left:20px;
	width:183px;
	margin-top:140px;
	}
	
.textCol1 h2 {
	font-size:28px;
	color:#394039;
	text-transform:uppercase;
}	
	
.textCol2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	float:left;
	margin-left:20px;
	width:183px;
	color:#fff;
	margin-top:200px;
	}
	
.textBehind1{
	float:left;
	margin-left:20px;
	width:206px;
	margin-top:90px;
	}
	
.textBehind1 h2 {
	font-size:27px;
	color:#a8c398;
	text-transform:uppercase;
}	

.textBehind2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	float:left;
	margin-left:10px;
	width:190px;
	color:#fff;
	margin-top:115px;
	}

.textSirSidney1{
	float:left;
	margin-left:20px;
	width:190px;
	margin-top:170px;
	}
	
.textSirSidney1 h2 {
	font-size:27px;
	color:#394039;
	text-transform:uppercase;
}

.textSirSidney2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	float:left;
	margin-left:15px;
	width:183px;
	color:#fff;
	margin-top:170px;
	}
	
.textFacilities1{
	float:left;
	margin-left:20px;
	width:150px;
	margin-top:190px;
	}
	
.textFacilities1 h2 {
	font-size:27px;
	color:#394039;
	text-transform:uppercase;
}

.textFacilities1 a{
	font-size:27px;
	color:#394039;
	text-transform:uppercase;
	text-decoration:none;
}

.textFacilities1 a:hover{
	font-size:27px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
}

.textFacilities2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	float:left;
	margin-left:15px;
	width:183px;
	color:#fff;
	margin-top:190px;
	}	
	
.textFacilities2 a{
	color:#FFF;
	text-decoration:none;
	}
	
.textFacilities2 a:hover{
	color:#FFF;
	text-decoration:underline;
	}	
	
.textFuture1{
	float:left;
	margin-left:20px;
	width:183px;
	margin-top:110px;
	}
	
.textFuture1 h2 {
	font-size:28px;
	color:#394039;
	text-transform:uppercase;
}	
	
.textFuture2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	float:left;
	width:196px;
	color:#fff;
	margin-top:140px;
	}
	
.textHistory1{
	float:left;
	margin-left:15px;
	width:206px;
	margin-top:170px;
}
	
.textHistory1 h2 {
	font-size:28px;
	color:#394039;
	text-transform:uppercase;
}	

.textHistory2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	float:left;
	margin-left:15px;
	width:180px;
	color:#fff;
	margin-top:170px;
	}
	
.textGallery, .textContent{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	float:left;
	margin-left:15px;
	margin-right:15px;
	color:#fff;
	margin-top:170px;
	}
	
.textContent{
	margin:0;
	margin-left:18px;
}
	
.textGallery1, .textTitle{
	color:#394039;
	font-size:11px;
	}
	
.textTitle{
	font-size:12px;
	}	
	
.textFutureKapunda1{
	float:left;
	margin-left:20px;
	width:200px;
	margin-top:140px;
	}
	
.textFutureKapunda1 h2 {
	font-size:28px;
	color:#394039;
	text-transform:uppercase;
}	
	
.textFutureKapunda2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	float:left;
	width:186px;
	color:#fff;
	margin-top:170px;
	}
	
.textSales1{
	float:left;
	margin-left:20px;
	width:300px;
	margin-top:140px;
	}
	
.textSales1 h2 {
	font-size:28px;
	color:#394039;
}

.textContact1{
	float:left;
	margin-left:20px;
	width:300px;
	margin-top:190px;
	color:#394039;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:1.5em;
	}
	
.textContact1 h2 {
	font-size:28px;
	color:#394039;
	text-transform:uppercase;
}

.textContact1 a{
	color:#FFF;
	text-decoration:none;
	font-size:11px;
	}
	
.textContact1 a:hover{
	color:#394039;
	text-decoration:none;
	font-size:11px;
	}
	

	
/*NAVIGATION*/
#mainNav {
	margin-top:34px;
	width:137px;
	height:384px;
	background: url(../images/nav_bg.png) no-repeat center top;
	float:left;
	position:absolute;
	display:block;
}
#linkNav a {
	font-family:"Arial Narrow", Arial, Verdana;
	font-size:13px;
	color:#a69faf;
	line-height:20px;
	cursor:pointer;
	float:right;
	padding:0 12px 0 0;
	font-weight:bold;
	letter-spacing:0;
	text-transform: uppercase;
	text-decoration:none;
}
#linkNav a:hover {
	color:#464c46;
	background:#CCC;
	width:123px;
	text-align:right;
}

#showNav {
	margin-top:34px;
	width:137px;
	height:34px;
	background: url(../images/nav_bg.png) no-repeat center bottom;
	float:right;
	position:absolute;
	display:none;
}
.showMenu{ margin-top:7px; float:right; margin-right:10px;}

.hideNav{ margin-top:155px; float:right; margin-right:10px;}
.hideNav1{ margin-top:75px; float:right; margin-right:10px;}
.hideNav2{ margin-top:35px; float:right; margin-right:10px;}
.hideNav3{ margin-top:55px; float:right; margin-right:10px;}
.hideNav4{ margin-top:135px; float:right; margin-right:10px;}
.hideNav5{ margin-top:115px; float:right; margin-right:10px;}
.hideNav6{ margin-top:15px; float:right; margin-right:10px;}

.next{ float:right; padding-top:60px;}
.next a{ color:#FFF; text-decoration:none;}
.next a:hover{ color:#394039; text-decoration:none;}

.next1{ float:right; padding-top:20px;}
.next1 a{ color:#FFF; text-decoration:none;}
.next1 a:hover{ color:#394039; text-decoration:none;}
/*FOOTER*/
#footerWrapper{
	background:#FFF;
    width:100%;
	}
#footer {
	background:#FFF;
    width:980px;
    height:47px;   /* Height of the footer */
    color: #9B9E99;
    font-family: Arial,Tahoma,Verdana,Geneva,Helvetica,sans-serif;
    font-size: 10px;
    line-height: 24px;
    margin: 0 auto;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
	clear:both;
}

.contactFooter{color:#383f38; font-weight:bold}
#footer p {
	margin:0 4px;
}
#footer2 {
	background:#FFF;
    width:100%;
    height:47px;   /* Height of the footer */
    color: #9B9E99;
    font-family: Arial,Tahoma,Verdana,Geneva,Helvetica,sans-serif;
    font-size: 10px;
    line-height: 24px;
    margin: 0;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
	clear:both;
}
#footer2 p {
	margin-left:20px;
	margin-right:15px;
}
/*REGISTER*/
.formtext {
    color: #383F38;
    font-family: Arial,Tahoma,Verdana,Geneva,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 26px;
    margin: 7px 10px 7px 0;
    padding: 0;
    text-align: right;
    text-decoration: none;
    text-indent: 0;
}
input.customsearch {
    background: url(../images/searchfield_repeat.png) repeat-x scroll center top transparent;
    border: 0 none;
    font: 11px "Arial","Tahoma",Arial,sans-serif;
    height: 19px;
    margin: 0;
    padding: 3px 0 0;
    width: 245px;
}
.dropdown {
    font-family: Arial,Tahoma,Verdana,Geneva,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 20px;
    margin: 3px 0 0;
    padding: 0;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
}
.field2 {
    background-color: #DDE7D6;
    border: 1px solid #DDE7D6;
    color: #000000;
    font-family: Arial,Tahoma,Verdana,Helvetica;
    font-size: 11px;
    margin: 5px 0 2px;
    text-decoration: none;
	width:227px;
}
.formtext3 {
    color: #383F38;
    font-family: Arial,Tahoma,Verdana,Geneva,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 10px;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
}

/* added for PRICELIST */

table.tablesorter {
	font-size: 12px;
	background-color: #4D4D4D;
	width:548px;
	margin-left:20px;
}
table.tablesorter th {
	text-align: left;
	padding: 5px;
	background: #6E6E6E;
	border-right: #d0e2c7 1px solid;
}
table.tablesorter td {
	color: #FFF;
	padding: 5px;
	border-right: #a2c292 1px solid;
}
table.tablesorter .even {
	background-color: #8db37b;
}
table.tablesorter .odd {
	background-color: #98ba87;
}

table.tablesorter .sold {
	font-weight:bold;
}

table.tablesorter .header {
	background:#c5daba url(../images/sort_btn.png) right 7px no-repeat;
	padding-top: 8px;
	height: auto;
	margin-right:5px;
	cursor:pointer;
}

table.tablesorter .headerSortUp {
	background:url(../images/up-sort.png) right no-repeat #c5daba;
}
table.tablesorter .headerSortDown {
	background:url(../images/down-sort.png) right no-repeat #c5daba;
}

a.request-hold { background:#394039; padding:5px 10px; color:#fff; text-decoration:none; margin:5px 0; display:block; text-align:center; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}

.hidden { display:none; }

.magnifier { border: solid 6px white; -webkit-border-radius: 10px; border-radius: 10px; cursor:pointer; }